function FullscreenExitIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="m7 13-5 5m5-5v5m0-5H2m11-6 5-5m-5 5V2m0 5h5"
        stroke="currentColor"
        strokeWidth={1.2}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export default FullscreenExitIcon;
